@media (min-width: 1650px) {
    #ajax-basket .hide, li#ajax-basket:hover .hide {
        display: block !important;
        width: 13%;
        min-width: 0 !important;
        max-width: 300px;
        margin-top: 0;
        position: fixed;
        top: 49px;
        right: auto;
        left: 50%;
        margin-left: 622px;
    }
    #ajax-basket .hide .inner, #ajax-basket:hover .hide .inner {
        position: fixed;
        max-height: 78%;
        overflow-x: hidden;
        overflow-y: auto;
        width: 10.5%;
        max-width: 250px;
    }
    #ajax-basket .hide .col-name, #ajax-basket:hover .hide .col-name {
        max-width: 65%;
    }
    li#ajax-basket:hover .hide {
        -webkit-animation-name: tremor;
        -webkit-animation-duration: 0.4s;
        animation-name: tremor;
        animation-duration: 0.4s;
    }
    li#ajax-basket:hover .hide:hover {
        -webkit-animation-name: none;
        animation-name: none;
    }
}

@media (min-width: 641px) {
    #form-search, #col-left, #nav-top {
        display: inline-block !important;
    }
    #form-search .close, #col-left .close, #nav-top .close {
        display: none !important;
    }
}

@media (min-width: 641px) and (max-width: 1024px) {
    #modal-fixed, .modal-banner {
        width: 76%;
        left: 11%;
        margin-left: 0;
    }
    #modal-fixed .close, .modal-banner .close {
        right: 13%;
    }
}

@media (max-width: 850px) and (min-width: 641px) {
    #page-detail #content #col-left {
        display: none !important;
    }
    #page-detail #content .col-right {
        width: 100%;
    }
}

@media (max-width: 980px) {
    .container, #listing-excel-button.fixed-btn .add-to-cart {
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        min-width: 0;
        max-width: none;
        width: 97%;
        margin: 0 1.5%;
        padding: 0;
    }
    #modal-login {
        right: 0;
    }
    #filter-tabs .col-special {
        width: 19%;
    }
    #filter-tabs .col-special:nth-child(6n+1), .listing-products-feed .item.col-2:nth-child(5n+1) {
        clear: none;
    }
    #filter-tabs .col-special:nth-child(5n+1), .listing-products-feed .item.col-2:nth-child(4n+1) {
        clear: both;
    }
    #supfooter .padding-1-0 {
        padding: 0.5em 0;
    }
    #footer {
        padding: 0;
    }
    #ajax-basket {
        right: 0;
    }
    #b2b-login {
        width: 90%;
    }
    .listing-products-feed .item.col-2 {
        width: 25% !important;
    }
}

@media (max-width: 850px) {
    #nav-special li#registration, #lang-choose .name, #absolute .quickadd .title {
        display: none;
    }
    #lang-choose img {
        margin-right: 0.25em;
    }
    .col-left {
        width: 25%;
    }
    .col-right, #listing-excel-button.fixed-btn .add-to-cart .col-12 {
        width: 73.5%;
    }
    .modal #recommended-products.listing-products .item.col-special, .listing-products .item.col-special {
        width: 50%;
    }
    .listing-products-table .image, .listing-products-excel .image, .listing-products-simple .image {
        height: auto !important;
    }
    .listing-products-simple .item.col-special .inner {
        padding-bottom: 1em;
    }
    .listing-products .item.col-special:nth-child(4n+1):nth-last-child(-n+4):before, .listing-products .item.col-special:nth-child(4n):last-child:before, .listing-products > .item:nth-child(4n+4):after {
        display: inline-block;
    }
    .listing-products .item.col-special:nth-child(2n+1):nth-last-child(-n+2):before, .listing-products .item.col-special:nth-child(2n):last-child:before, .listing-products > .item:nth-child(2n+2):after {
        display: none;
    }
    .listing-products .item.col-special:nth-child(4), .listing-products .item.col-special:nth-child(4n+1):nth-last-child(-n+4), .listing-products .item.col-special:nth-child(4n):last-child, .listing-products-simple .item:nth-child(4n):last-child .btn {
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .listing-products .item.col-special:first-child, .listing-products-simple .item.col-special:first-child {
        -webkit-border-top-left-radius: 0.5em !important;
        border-top-left-radius: 0.5em !important;
    }
    .listing-products .item.col-special:nth-child(2) {
        -webkit-border-top-right-radius: 0.5em !important;
        border-top-right-radius: 0.5em !important;
    }
    .listing-products .item.col-special:nth-child(2n+1):nth-last-child(-n+2) {
        -webkit-border-bottom-left-radius: 0.5em !important;
        border-bottom-left-radius: 0.5em !important;
    }
    .listing-products .item.col-special:nth-child(2n):last-child, .listing-products-simple .item:nth-child(2n):last-child .btn {
        -webkit-border-bottom-right-radius: 0.5em !important;
        border-bottom-right-radius: 0.5em !important;
    }
    #products .listing-products, #products .listing-products .item.col-special:first-child, #products .listing-products-table .item:first-child {
        -webkit-border-top-left-radius: 0 !important;
        border-top-left-radius: 0 !important;
    }
    .list-producers li.col-special {
        width: 32.33%;
    }
    #topline .col-6 .pull-left {
        float: none !important;
        display: inline-block;
    }
    #absolute .col-right .row > .col-2 {
        display: none;
    }
    #absolute .col-right .row > .col-9 {
        width: 79%;
    }
    #absolute .quickadd {
        width: auto;
    }
    #absolute .quickadd .icon {
        margin: 0;
    }
    #form-search .col-9, #absolute .col-right .col-8 {
        width: 70%;
    }
    #form-search .col-3, #absolute .col-right .col-4 {
        width: 30%;
    }
    #input-search {
        padding-left: 20%;
        padding-right: 4%;
        width: 76%;
    }
    .listing-products-table .col-special-right .col-7, .listing-products-table .col-special-right .col-5, #listing-presents .item, #form-newsletter .col-7, #form-newsletter .col-5, .listing-products-excel .col-12 > .col-9, .listing-products-excel .col-12 > .col-3 {
        width: 50%;
    }
    #filter-tabs .col-special {
        width: 24%;
    }
    .listing-products-excel .col-12 > .col-9 .col-9, .listing-products-excel .col-12 > .col-9 .col-3, .listing-products-table .col-special-right .col-7 .col-8, .listing-products-table .col-special-right .col-7 .col-4 {
        width: 100%;
    }
    #nav-subcategories li.col-special {
        width: 32.33%;
    }
    .listing-products .item.col-special:nth-child(4n+1), .modal #recommended-products.listing-products .item.col-special:nth-child(3n+1), #nav-subcategories li.col-special:nth-child(4n+1), #filter-tabs .col-special:nth-child(5n+1), #listing-presents .item:nth-child(3n+1), .list-producers li.col-special:nth-child(6n+1) {
        clear: none;
    }
    .listing-products .item.col-special:nth-child(2n+1), .modal #recommended-products.listing-products .item.col-special:nth-child(2n+1), #nav-subcategories li.col-special:nth-child(3n+1), #filter-tabs .col-special:nth-child(4n+1), .listing-products-simple .item.col-special:nth-child(2n+1), #listing-presents .item:nth-child(2n+1), .list-producers li.col-special:nth-child(3n+1) {
        clear: both;
    }
}

@media (max-width: 750px) {
    .col-left {
        width: 28%;
    }
    .col-right, #listing-excel-button.fixed-btn .add-to-cart .col-12 {
        width: 70.5%;
    }
    .listing-products-table .col-special-right .col-7 {
        width: 50%;
    }
    .listing-products-table .col-special-right .col-5 {
        width: 50%;
    }
    .listing-products-table .col-special-right .col-11 {
        width: 100%;
    }
    .listing-products-table .col-special-right .vertical-align .col-11, .listing-products-excel .col-12 .col-11 {
        width: 90%;
    }
    .listing-products-table .col-special-right .col-5 .col-6 {
        width: 45%;
    }
    .listing-products-table .col-special-right .col-5 .col-button {
        width: 55%;
    }
    .listing-products-feed .item.col-2 {
        width: 33.3% !important;
    }
    #footer .col-9 {
        width: 65%;
    }
    #footer .col-3 {
        width: 35%;
    }
    #nav-footer .level-0 {
        width: 48%;
    }
    #nav-footer .level-0:nth-child(3n+1), .listing-products-feed .item.col-2:nth-child(4n+1) {
        clear: none;
    }
    #nav-footer .level-0:nth-child(2n+1), .listing-products-feed .item.col-2:nth-child(3n+1) {
        clear: both;
    }
}

@media (max-width: 640px) {
    #form-search, #col-left, #col-left .list-producers, #col-left .banner, #col-left .banners, #col-left .quick-contact, #col-left #visited-products, #nav-top, #nav-top li.level-0:after, #nav-special li.special-link > a, #banners-footer, #supfooter .block-banners,
    .quantity-change .col-4, #ajax-basket, #survey, #special-offer .text, #special-offer .btn, #nav-skiplink em,
    .sorter .icon, #breadcrumbs .icon, #breadcrumbs .divider, #nav-subcategories .image, .pager .on-page-select, #banner-basket, #search-product, .listing-table .col-price-per-item, .listing-table .description, #listing-images {
        display: none;
    }
    #nav-top li ul, #nav-top li:hover ul, #product-variants .help:hover .hide, #nav-top .icon, #nav-categories .level-0.no-selected .sub {
        display: none !important;
    }
    #form-search .close, #col-left .close, #nav-top .close, #nav-skiplink {
        display: inline-block !important;
    }
    #page-basket_aio h1#title {
        display: block;
    }
    .wrapper {
        margin: 0;
    }
    #header {
        height: 110px;
        -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.6);
        box-shadow: 0 0 5px 0 rgba(0,0,0,0.6);
    }
    #logo {
        width: 45%;
        margin-top: 1.95em;
        min-width: 135px;
    }
    #logo .image img {
        vertical-align: middle;
    }
    table, iframe, .text img {
        width: auto;
        max-width: 100%;
    }
    .container, #listing-excel-button.fixed-btn .add-to-cart {
        width: 96%;
        margin: 0 2%;
    }
    .col {
        min-width: 0;
        max-width: none;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .col-block {
        width: auto;
        display: block;
    }
    .col-right, #listing-excel-button.fixed-btn .add-to-cart .col-12 {
        float: none !important;
        width: 100%;
        display: block;
    }
    .padding-05 {
        padding: 0.5em;
    }
    .padding-05-0 {
        padding: 0.5em 0;
    }
    .padding-0-1 {
        padding: 0 1em;
    }
    .padding-1-0 {
        padding: 1em 0;
    }
    .padding-1 {
        padding: 1em;
    }
    .padding-1-5p {
        padding: 1em 5%;
    }
    .no-padding-top {
        padding-top: 0;
    }
    .no-padding-bottom {
        padding-bottom: 0;
    }
    #claim-form .inner > .padding-1 {
        padding-left: 0;
        padding-right: 0;
    }
    .margin-05-0 {
        margin: 0.5em 0;
    }
    .margin-1-0, .margin-2-0 {
        margin: 1em 0;
    }
    #gallery {
        margin: 0 0 2em 0;
    }
    .no-margin-top, #params {
        margin-top: 0;
    }
    .no-margin-bottom, #special-offer {
        margin-bottom: 0;
    }
    .no-margin-left {
        margin-left: 0;
    }
    .no-margin-right {
        margin-right: 0;
    }
    .modal {
        left: 9%;
        top: 20px;
        margin-left: 0;
        width: 78%;
    }
    .modal-buy .main .image {
        float: left;
        width: 40%;
    }
    .modal-buy .main h3, .modal-buy .main .final-price {
        float: right;
        width: 55%;
        text-align: left;
        clear: none;
        margin-top: 0;
    }
    .modal-buy .btn.big {
        font-size: 1em;
    }
    .modal-buy .listing-products .image {
        height: 100px;
    }
    .modal-buy .listing-products .image img {
        max-height: 100px;
        width: auto;
    }
    #modal-login {
        top: -13px;
    }
    #modal-fixed .close, .modal-banner .close {
        top: 21px;
        right: 13%;
    }
    .quantity-change .input, #order .rounded-left, #order .rounded-right {
        -webkit-border-radius: 0.45em 0.45em 0.45em 0.45em;
        border-radius: 0.45em 0.45em 0.45em 0.45em;
    }
    .quantity .col-7, .listing-table .quantity .col-8 {
        width: 70px;
    }
    .quantity .col-5 {
        width: auto;
    }
    .listing-products-table .add-product .col-4 {
        width: 40%;
    }
    .listing-products-table .add-product .col-8 {
        width: 60%;
    }
    .listing-table .col-summary {
        float: right;
        width: 100%;
        max-width: 270px;
        margin: 1em 0;
    }
    .listing-table .col-summary > .col-4, .listing-table .col-summary > .col-8, .modal #detail-extended .col-6 {
        width: 50%;
    }
    .listing-table .btn-delete {
        right: 1%;
        margin-left: 0.8em;
    }
    #visited-products .item {
        width: 49%;
        margin-right: 1%;
    }
    #visited-products .item:nth-child(2n+1) {
        clear: both;
    }
    #col-left, #form-search, #nav-top {
        background: #ffffff;
        padding: 1.25em 3%;
        width: 70%;
        position: absolute;
        right: 0;
        top: -23px;
        z-index: 1010;
        overflow: visible;
    }
    #col-left {
        top: -28px;
        padding-top: 1.5em;
    }
    #nav-top {
        top: 91px;
    }
    #nav-top .level-0 {
        display: inline-block;
        width: 100%;
    }
    #nav-top .level-0 > a, #nav-top .level-0.has-childs > a {
        color: #0d242c;
        text-align: left;
        display: block;
    }
    #nav-top .level-0 > a:hover, #nav-top .level-0.has-childs > a:hover {
        color: #3a405b;
        text-decoration: underline;
    }
    #form-search {
        padding: 3em 3% 1.25em;
        top: 44px;
    }
    #input-search {
        padding-left: 16%;
        padding-right: 4%;
        width: 80%;
    }
    #nav-special {
        display: inline-block;
        width: auto;
    }
    #nav-skiplink {
        position: absolute;
        right: 0.5%;
        top: 4.5em;
        z-index: 100;
    }
    #nav-skiplink .btn {
        width: auto;
        padding: 7px;
        margin-left: 5px;
        -webkit-border-radius: 0.5em;
        border-radius: 0.5em;
        -webkit-box-shadow: inset 0 0 4px 0 rgba(22,122,255,0.35);
        box-shadow: inset 0 0 4px 0 rgba(22,122,255,0.35);
    }
    #nav-skiplink .icon {
        float: left;
        background: url(img/sprites-menu.png);
        display: inline-block;
        width: 19px;
        height: 19px;
    }
    #nav-skiplink .icon-menu-eshop {
        background-position: 0 -18px;
        height: 17px;
        margin-top: 1px;
    }
    #nav-skiplink .icon-menu {
        background-position: -20px 0;
        width: 17px;
        height: 18px;
        margin: 0 1px 0 1px;
    }
    #nav-skiplink .icon-menu-search {
        background-position: 0 -36px;
        height: 18px;
    }
    #nav-skiplink .icon-menu-basket {
        width: 20px;
        height: 18px;
    }
    #nav-skiplink .count {
        min-width: 1.2em;
        height: 1.2em;
        line-height: 1.2em;
        padding: 0.15em;
        position: absolute;
        right: -0.6em;
        top: -0.6em;
        z-index: 20;
        text-align: center;
    }
    #absolute .quickadd {
        width: auto;
        position: absolute;
        right: 175px;
        top: 1px;
        z-index: 50;
    }
    #breadcrumbs {
        float: left;
        margin: 0 0 0.75em 0;
    }
    #breadcrumbs a {
        font-size: 1.1em;
        padding: 0.55em 0.5em 0.45em;
        margin: 0.15em 0.35em 0.25em 0;
        text-decoration: none;
        font-weight: 400;
        background-color: #e4e4e4;
        border: 1px solid #7c7f8b;
        color: #0d242c;
        line-height: 1em;
        -webkit-border-radius: 0.45em;
        -webkit-box-shadow: inset 0 2.4em 1em -1em #ffffff;
        border-radius: 0.45em;
        box-shadow: inset 0 2.4em 1em -1em #ffffff;
    }
    #breadcrumbs .last {
        display: none;
    }
    #topline .col-6 .pull-left {
        float: left !important;
        display: inline-block;
    }
    #absolute .margin-special, #form-search fieldset, #search-product {
        z-index: auto;
    }
    .listing-products-table .col-special-right, .listing-table .col-10, .listing-table .product-info .col-8, .listing-products-simple .item .col-9, #visited-products .item .col-9 {
        width: 80%;
    }
    .listing-products-table .col-special-left, .listing-table .col-2, .listing-products-simple .item .col-3, #visited-products .item .col-3 {
        width: 20%;
    }
    #form-newsletter .col-7, #form-search .col-9, #listing-presents .inner .col-9, .listing-table .inner-present .col-8 {
        width: 75%;
    }
    #form-newsletter .col-5, #form-search .col-3, #gallery .slide .col-3, #listing-presents .inner .col-3, .listing-table .inner-present .col-4 {
        width: 25%;
    }
    #shippings .col-3, #payments .col-3, #shippings .col-4, #payments .col-4, #summary .col-3 {
        width: 40%;
    }
    #shippings .col-9, #payments .col-9, #shippings .col-8, #payments .col-8, #summary .col-9 {
        width: 60%;
    }
    #product-info .col-6, .item-compare .col-6 {
        width: 50%;
    }
    .listing-products-table .col-11, #listing-presents .col-11, .listing-table .col-11, .listing-products-simple .item .col-11, #visited-products .item .col-3 .col-10, .listing-products-excel .col-12 .col-11, .modal #detail-extended .col-11 {
        width: 90%;
    }
    #listing-presents .item {
        width: 100%;
        clear: both;
    }
    #listing-presents .item .col-3 {
        width: 17%;
    }
    #listing-presents .item .col-9, #modal-login .msg .col-10 {
        width: 83%;
    }
    .between-prices {
        height: 5.4em;
        margin: 0 0.5em;
    }
    #params {
        padding: 0;
    }
    #footer .vertical-align {
        display: block;
    }
    #footer .col-left {
        width: 100%;
        display: block;
        -webkit-border-radius: 0.5em 0.5em 0 0;
        border-radius: 0.5em 0.5em 0 0;
    }
    #footer .col-right {
        width: 100%;
        display: block;
        -webkit-border-radius: 0 0 0.5em 0.5em;
        border-radius: 0 0 0.5em 0.5em;
    }
    #footer .col-9, #footer .col-3 {
        width: 100%;
    }
    #sign .col-2 {
        width: 100px;
    }
    #quickadd .col-8 {
        width: 63%;
    }
    #quickadd .col-2 {
        width: 17%;
    }
    #quickadd .col-2:last-child {
        width: 20%;
    }
    #quickadd-csv .col-5 {
        margin-bottom: 0.75em;
    }
    #quickadd-csv .input, #quickadd-csv .btn {
        -webkit-border-radius: 0.5em;
        border-radius: 0.5em;
    }
    #quickadd-csv .btn {
        float: right !important;
    }
    #listing-presents .col-2 {
        width: 22%;
    }
    #listing-presents .col-10 {
        width: 78%;
    }
    #listing-presents .col-11 {
        width: 87%;
    }
    #register .col-6 .col-6 {
        width: 100%;
    }
    #nav-baskets .col-10 {
        width: 80%;
    }
    #nav-baskets .col-2 {
        width: 20%;
    }
}

@media (max-width: 500px) {
    .bg-blue3 > .col:before {
        display: none;
    }
    .container, #listing-excel-button.fixed-btn .add-to-cart {
        width: 94%;
        margin: 0 3%;
    }
    .listing-products-table .col-special-right .col-7, .col-6.col-6-special, #order .col-6, #register .col-6, #contact-form .col-6, .forum-plus, .forum-minus, #forum .col-8 .col-6, .listing-products-excel .col-12 > .col-9 {
        width: 100%;
    }
    #forum .col-8 .col-6 {
        float: none;
        margin-bottom: 5px;
    }
    .listing-products-table .col-special-right .col-5, .listing-products-excel .col-12 > .col-3 {
        float: right;
        width: 220px;
        margin: 0.5em 0 0.25em;
    }
    .listing-products-simple .item.col-special {
        width: 100%;
    }
    .listing-products-simple .item.col-special:nth-child(2), .listing-products-simple .item.col-special:nth-child(2n+1):nth-last-child(-n+2), .listing-products-simple .item.col-special:nth-child(2n):last-child {
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .listing-products-simple .item.col-special:nth-child(1) {
        -webkit-border-top-right-radius: 0.5em !important;
        border-top-right-radius: 0.5em !important;
    }
    .listing-products-simple .item.col-special:nth-child(1n+1):nth-last-child(-n+1) {
        -webkit-border-bottom-left-radius: 0.5em !important;
        border-bottom-left-radius: 0.5em !important;
    }
    .listing-products-simple .item.col-special:nth-child(1n):last-child, .listing-products-simple .item:nth-child(1n):last-child .btn {
        -webkit-border-bottom-right-radius: 0.5em !important;
        border-bottom-right-radius: 0.5em !important;
    }
    .listing-products-feed .item.col-2 {
        width: 50% !important;
    }
    .item-compare .vertical-align, .item-compare .middle {
        display: block;
        width: 100%;
    }
    .item-compare .add-product-box .btn {
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
        margin-top: 1em;
    }
    .item-compare .add-product-box button.btn {
        width: 100%;
    }
    .listing-products .item.col-special .inner {
        padding-bottom: 17.3em;
    }
    .listing-products-simple .item.col-special .inner {
        padding-bottom: 1em;
    }
    .listing-products .item.col-special .info {
        bottom: 9.6em;
    }
    .listing-products .set-bottom {
        position: static;
        width: 100%;
        text-align: center;
    }
    .listing-products .set-bottom .btn {
        float: none !important;
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
        margin-top: 0.5em;
        margin-bottom: 0.25em;
    }
    .listing-products .set-bottom .b2bsmallicon .btn {
        padding-left: 1.5em;
        padding-right: 1.5em;
        margin-top: 0;
        margin-bottom: 0;
    }
    .listing-products .add-product .code .row {
        width: auto;
    }
    .listing-products .set-bottom button.btn {
        width: 100%;
    }
    .listing-products .set-bottom button.btn .icon-cart-add-small {
        margin-left: 0;
    }
    .listing-products .set-bottom .b2bsmallicon button.btn .icon-cart-add-small {
        margin-left: -0.5em;
    }
    #listing-presents .item .col-3 {
        width: 22%;
    }
    #listing-presents .item .col-9 {
        width: 78%;
    }
    #page-compare .listing-products .item-compare {
        min-width: 150px;
    }
    #page-compare .listing-products .item-compare .image {
        height: 100px !important;
    }
    #page-compare .listing-products .item-compare .image img {
        max-height: 100px;
    }
    #delivery-address .padding-1-2p5 {
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
    }
    #shippings {
        display: inline-block;
        width: 100%;
        margin-bottom: 0.5em;
    }
    #filter-tags {
        display: inline-block;
        width: 100%;
        margin-bottom: 0.5em;
    }
    #filter-tags li {
        width: 49%;
        text-align: left;
        margin: 0 1% 0.5em 0;
        float: left;
    }
    #filter-tabs .col-special {
        width: 32.33%;
    }
    #nav-subcategories li.col-special {
        width: 49%;
        margin-bottom: 0.35em;
    }
    #nav-subcategories li.col-special:nth-child(3n+1), #filter-tabs .col-special:nth-child(4n+1), .listing-products-feed .item.col-2:nth-child(3n+1) {
        clear: none;
    }
    #nav-subcategories li.col-special:nth-child(2n+1), #filter-tags li:nth-child(2n+1), #filter-tabs .col-special:nth-child(3n+1), .listing-products-feed .item.col-2:nth-child(2n+1) {
        clear: both;
    }
}

@media (max-width: 450px) {
    #visited-products .item {
        width: 100%;
    }
    .listing-products .item:nth-child(3n+1) {
        clear: none;
    }
    .listing-products-simple .item.col-special:before {
        display: inline-block !important;
    }
    .listing-products-simple > .item:after, .listing-products-simple .item.col-special:last-child:before, #absolute .quickadd {
        display: none !important;
    }
    #visited-products .item {
        margin-right: 0;
    }
    #col-left, #form-search, #nav-top {
        width: 80%;
    }
    #col-left {
        width: 78%;
    }
    .modal #detail-extended > .col-6 {
        width: 100%;
    }
}

@media (max-width: 400px) {
    #nav-footer .level-0 {
        width: 100%;
        margin-right: 0;
    }
    #filter-tabs .col-special {
        width: 49%;
    }
    #filter-tabs .col-special:nth-child(3n+1) {
        clear: none;
    }
    #filter-tabs .col-special:nth-child(2n+1) {
        clear: both;
    }
    #form-search .col-3 {
        width: 30%;
    }
    #form-search .col-9 {
        width: 70%;
    }
}